[YazarKasa]
SeriNo=AT0000141698
Port=6

[Fis]
ID=5635
AltToplam=84
IndirimTutari=0
OdemeTuru=0
Onay=1

[1]
KalemAdi=TEKEL 2000
KisimNo=1
Miktar=1
Fiyat=25

[2]
KalemAdi=UN 250GR
KisimNo=5
Miktar=2
Fiyat=7

[3]
KalemAdi=ÇİKOLATALI KAKAO
KisimNo=3
Miktar=3
Fiyat=7

[4]
KalemAdi=SABUN 100GR
KisimNo=7
Miktar=4
Fiyat=6

